=== debian/control ===
Source: tdiary-contrib
Section: web
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), cdbs, quilt, rsync
Standards-Version: 3.9.3
Homepage: http://www.tdiary.org/
Vcs-Git: git://git.debian.org/pkg-ruby-extras/tdiary-contrib.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/tdiary-contrib.git;a=summary

Package: tdiary-contrib
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, tdiary (>= 3.1), tdiary (<< 3.2), curl
Suggests: libestraier-ruby1.8, hyperestraier
Description: Plugins of tDiary to add functionalities
 This package includes optional utilities and plugins for tDiary. They are
 valuable but not so useful for general users. Some can not be completely
 internationalized. 

Package: tdiary-mode
Architecture: all
Depends: ${misc:Depends}, emacs23 | emacsen, apel, psgml
Suggests: tdiary
Description: tDiary editing mode for Emacsen
 This package provides Emacs major mode to edit and post entries to tDiary.
 You can edit/post your article to tDiary easily using this package.
