## tdiary-contrib 3.2.2

=== debian/changelog ===
tdiary-contrib (3.2.2-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - add me as Uploaders
    - set Standards-Vesrion: 3.9.4
    - fix "vcs-field-not-canonical" lintian warning
    - adjust Dependency for tdiary, not restrict to << 3.2 but >= 3.2.2
  * add debian/watch file, thanks to Bart Martens <bartm@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Jun 2013 07:49:48 +0900
