=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: web
 Priority: extra
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Daigo Moriwaki <daigo@debian.org>, Taku YASUI <tach@debian.org>
+Uploaders: Daigo Moriwaki <daigo@debian.org>, Taku YASUI <tach@debian.org>, Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 8), cdbs, quilt, rsync
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.tdiary.org/
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/tdiary-contrib.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/tdiary-contrib.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/tdiary-contrib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/tdiary-contrib.git;a=summary
 
 Package: tdiary-contrib
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter, tdiary (>= 3.1), tdiary (<< 3.2), curl
+Depends: ${misc:Depends}, ruby | ruby-interpreter, tdiary (>= 3.2.2), curl
 Suggests: libestraier-ruby1.8, hyperestraier
 Description: Plugins of tDiary to add functionalities
  This package includes optional utilities and plugins for tDiary. They are
