=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

TDIARY_DIR = $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/tdiary
ELISP_DIR = $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/emacs/site-lisp/$(cdbs_curpkg)

install/tdiary-contrib::
	rsync -rlpqHSC js $(TDIARY_DIR)/
	rsync -rlpqHSC plugin $(TDIARY_DIR)/contrib/
	rsync -rlpqHSC misc/* $(TDIARY_DIR)/misc/
	rsync -rlpqHSC filter io style util $(TDIARY_DIR)/contrib/
	rsync -rlpqHSC lib/exifparser/lib/* $(TDIARY_DIR)/
	rsync -rlpqHSC lib/bayes* $(TDIARY_DIR)/

	# Fix permissions
	find $(TDIARY_DIR) -type f -exec chmod 644 {} +
	chmod 755 $(TDIARY_DIR)/contrib/plugin/git-register.rb
	chmod 755 $(TDIARY_DIR)/contrib/plugin/windex.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/clean-spam/tdiary-comment-clean
	chmod 755 $(TDIARY_DIR)/contrib/util/clean-spam/tdiary-comment-clean2
	chmod 755 $(TDIARY_DIR)/contrib/util/clean-spam/tdiary-referer-clean
	chmod 755 $(TDIARY_DIR)/contrib/util/estraier-search/estraier-register.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/estraier-search/estraier-search.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/image-gallery/image-gallery.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/image-gallery/image-gallery.rb.euc-jp
	chmod 755 $(TDIARY_DIR)/contrib/util/image2flickr.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/posttdiary/posttdiary-ex.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/posttdiary/posttdiary.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/rast-search/rast-register.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/rast-search/rast-search.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/tdiary-grep/grep.rb
	chmod 755 $(TDIARY_DIR)/contrib/util/tdiarysearch/search.rb
	chmod 755 $(TDIARY_DIR)/exifparser/makernote/mk_nikonflensname.rb

	# Cleanup
	rm -rf $(TDIARY_DIR)/contrib/util/tdiary-mode
	find $(TDIARY_DIR) -name license.txt -exec rm {} +

	# Remove due to copyright or license issue
	rm $(TDIARY_DIR)/contrib/plugin/coderwall.rb
	rm $(TDIARY_DIR)/contrib/plugin/select_style.rb
	rm $(TDIARY_DIR)/contrib/plugin/tweet_quote.rb
	rm $(TDIARY_DIR)/js/yahoo_kousei.js

install/tdiary-mode::
	install -D -m644 util/tdiary-mode/http.el $(ELISP_DIR)/http.el
	install -D -m644 util/tdiary-mode/tdiary-mode.el $(ELISP_DIR)/tdiary-mode.el
