## tdiary-contrib 5.0.2

=== debian/changelog ===
tdiary-contrib (5.0.2-2) unstable; urgency=medium

  * Move old packaging tools to d/packaging-tools/old
  * Update d/copyright: format 1.0
  * Bump Standard Version: 3.9.8
  * Update Depends: bump tdiary version number >= 5
  * The comment_emoji_autocomplete.js is moved into
    tdiary-core (Closes: #829448)
  * Depends emacs | emacsen instead of emacs23
    (Closes: #754036)
  * Fix tdiary-mode installation (Closes: #749994)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 02 Nov 2016 19:03:08 +0900

tdiary-contrib (5.0.2-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - add Youhei SASAKI <uwabami@gfd-dennou.org> for Uploaders.
  * update debian/lintian-overrides to ignore privacy breach for social button
  * add debian/missing-sources/* to deal with lintian "source-is-missing"
    error, and also add debian/source/lintian-overrides since lintian cannot
    detect merged multiple upstream source to correspond file

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Oct 2016 09:35:33 +0900

tdiary-contrib (4.0.5.1-2) experimental; urgency=medium

  * debian/tdiary-mode.emacsen-install
    - apply patch from Tatsuya Kinoshita <tats@debian.org> to really close
      previous bug (Closes: #749994)

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Nov 2014 12:35:54 +0900

tdiary-contrib (4.0.5.1-1) experimental; urgency=medium

  * debian/control
    - remove unnecessary "Depends: emacs24 | emacsen" since also pulled by apel
      and psgml and cause installation failure (Closes: #749994)
    - set "Depends: emacs | emacsen"
  * add debian/emacsen-compat to comply to newer Emacs policy.

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Aug 2014 20:04:31 +0900

tdiary-contrib (4.0.4-1) experimental; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 03 Jun 2014 21:36:58 +0900

tdiary-contrib (4.0.3-1) experimental; urgency=medium

  * New upstream release 
  * debian/control
    - replace libestraier-ruby1.8 to ruby-hyperestraier
  * debian/rules
    - update search.rb line since tdiary-search has gone 

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Mar 2014 08:36:15 +0900

tdiary-contrib (4.0.2.1-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Hideki Yamane ]
  * Imported Upstream version 4.0.2.1
  * debian/control
    - adjust dependency
    - set Standards-Vesrion: 3.9.5
    - remove unnecessary dependency to quilt
  * debian/rules
    - remove ExifParser since it was excluded from tdiary-contrib
      see https://github.com/kp1/exifparser
    - remove unnecessary include for quilt

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Dec 2013 17:04:26 +0900
