=== debian/control ===
Source: tdiary-contrib
Section: web
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daigo Moriwaki <daigo@debian.org>,
           Taku YASUI <tach@debian.org>,
           Youhei SASAKI <uwabami@gfd-dennou.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               rsync
Standards-Version: 3.9.8
Homepage: http://www.tdiary.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-contrib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-contrib.git

Package: tdiary-contrib
Architecture: all
Depends: curl,
         ruby | ruby-interpreter,
         tdiary (>= 5),
         ${misc:Depends}
Suggests: hyperestraier,
          ruby-hyperestraier
Description: Plugins of tDiary to add functionalities
 This package includes optional utilities and plugins for tDiary. They are
 valuable but not so useful for general users. Some can not be completely
 internationalized.

Package: tdiary-mode
Architecture: all
Depends: apel,
         emacs | emacsen,
         psgml,
         ${misc:Depends}
Suggests: tdiary
Description: tDiary editing mode for Emacsen
 This package provides Emacs major mode to edit and post entries to tDiary.
 You can edit/post your article to tDiary easily using this package.
