=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 TDIARY_DIR = $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/tdiary
 ELISP_DIR = $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/emacs/site-lisp/$(cdbs_curpkg)
@@ -11,7 +10,6 @@
 	rsync -rlpqHSC plugin $(TDIARY_DIR)/contrib/
 	rsync -rlpqHSC misc/* $(TDIARY_DIR)/misc/
 	rsync -rlpqHSC filter io style util $(TDIARY_DIR)/contrib/
-	rsync -rlpqHSC lib/exifparser/lib/* $(TDIARY_DIR)/
 	rsync -rlpqHSC lib/bayes* $(TDIARY_DIR)/
 
 	# Fix permissions
@@ -24,15 +22,12 @@
 	chmod 755 $(TDIARY_DIR)/contrib/util/estraier-search/estraier-register.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/estraier-search/estraier-search.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/image-gallery/image-gallery.rb
-	chmod 755 $(TDIARY_DIR)/contrib/util/image-gallery/image-gallery.rb.euc-jp
 	chmod 755 $(TDIARY_DIR)/contrib/util/image2flickr.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/posttdiary/posttdiary-ex.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/posttdiary/posttdiary.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/rast-search/rast-register.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/rast-search/rast-search.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/tdiary-grep/grep.rb
-	chmod 755 $(TDIARY_DIR)/contrib/util/tdiarysearch/search.rb
-	chmod 755 $(TDIARY_DIR)/exifparser/makernote/mk_nikonflensname.rb
 
 	# Cleanup
 	rm -rf $(TDIARY_DIR)/contrib/util/tdiary-mode
