## tdiary-contrib 5.0.4

=== debian/changelog ===
tdiary-contrib (5.0.4-2) unstable; urgency=medium

  [ Christian Hofstaedtler ]
  * Remove Daigo Moriwaki from Uploaders:
    list per MIA request. Thank you for your work! (Closes: #863779)

  [ Youhei SASAKI ]
  * Upload to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Jun 2017 04:17:09 +0900

tdiary-contrib (5.0.4-1) experimental; urgency=medium

  * New upstream version 5.0.4
  * Use dh instead of cdbs
  * Add depends: libjs-mootools

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 May 2017 20:20:37 +0900
