=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: web
 Priority: extra
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Daigo Moriwaki <daigo@debian.org>,
-           Taku YASUI <tach@debian.org>,
+Uploaders: Taku YASUI <tach@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            Hideki Yamane <henrich@debian.org>
-Build-Depends: cdbs,
+Build-Depends: gem2deb,
                debhelper (>= 9),
                rsync
 Standards-Version: 3.9.8
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-contrib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-contrib.git
+XS-Ruby-Versions: all
 
 Package: tdiary-contrib
 Architecture: all
 Depends: curl,
          ruby | ruby-interpreter,
          tdiary (>= 5),
+         libjs-mootools,
          ${misc:Depends}
 Suggests: hyperestraier,
           ruby-hyperestraier
