## tdiary-contrib 5.0.5

=== debian/changelog ===
tdiary-contrib (5.0.5-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * drop "Depends: ruby-interpreter"
  * dh10
  * set Standards-Version: 4.0.0

  [ Youhei SASAKI ]
  * New upstream version 5.0.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 22 Aug 2017 00:50:19 +0900
