=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            Hideki Yamane <henrich@debian.org>
 Build-Depends: gem2deb,
-               debhelper (>= 9),
+               debhelper (>= 10),
                rsync
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-contrib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-contrib.git
@@ -17,7 +17,7 @@
 Package: tdiary-contrib
 Architecture: all
 Depends: curl,
-         ruby | ruby-interpreter,
+         ruby,
          tdiary (>= 5),
          libjs-mootools,
          ${misc:Depends}
