=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: gem2deb,
                debhelper (>= 10),
                rsync
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-contrib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-contrib.git
