## tdiary-contrib 5.0.8

=== debian/changelog ===
tdiary-contrib (5.0.8-1) unstable; urgency=medium

  * New upstream version 5.0.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Apr 2018 04:35:43 +0900

tdiary-contrib (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7
  * d/control: Bump Standard Version 4.1.3
  * d/copyright: Update year, use https
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Change Priority Extra to Optional
  * d/lintian-overrides: update SNS links

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Mar 2018 00:59:32 +0900
