=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: tdiary-contrib
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
@@ -8,10 +8,10 @@
 Build-Depends: gem2deb,
                debhelper (>= 10),
                rsync
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.tdiary.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-contrib.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-contrib.git
+Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
 XS-Ruby-Versions: all
 
 Package: tdiary-contrib
