=== debian/rules ===
--- 
+++ 
@@ -1,21 +1,22 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/debhelper.mk
+TDIARY_DIR = $(CURDIR)/debian/tdiary-contrib/usr/share/tdiary
+ELISP_DIR = $(CURDIR)/debian/tdiary-mode/usr/share/emacs/site-lisp/tdiary-mode
 
-TDIARY_DIR = $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/tdiary
-ELISP_DIR = $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/emacs/site-lisp/$(cdbs_curpkg)
+%:
+	dh $@ --buildsystem ruby --with ruby
 
-install/tdiary-contrib::
+override_dh_auto_install:
+	dh_auto_install
 	rsync -rlpqHSC js $(TDIARY_DIR)/
 	rsync -rlpqHSC plugin $(TDIARY_DIR)/contrib/
 	rsync -rlpqHSC misc/* $(TDIARY_DIR)/misc/
 	rsync -rlpqHSC filter io style util $(TDIARY_DIR)/contrib/
 	rsync -rlpqHSC lib/bayes* $(TDIARY_DIR)/
-
-	# Fix permissions
 	find $(TDIARY_DIR) -type f -exec chmod 644 {} +
 	chmod 755 $(TDIARY_DIR)/contrib/plugin/git-register.rb
 	chmod 755 $(TDIARY_DIR)/contrib/plugin/windex.rb
+	chmod 755 $(TDIARY_DIR)/contrib/plugin/squeeze.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/clean-spam/tdiary-comment-clean
 	chmod 755 $(TDIARY_DIR)/contrib/util/clean-spam/tdiary-comment-clean2
 	chmod 755 $(TDIARY_DIR)/contrib/util/clean-spam/tdiary-referer-clean
@@ -28,17 +29,19 @@
 	chmod 755 $(TDIARY_DIR)/contrib/util/rast-search/rast-register.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/rast-search/rast-search.rb
 	chmod 755 $(TDIARY_DIR)/contrib/util/tdiary-grep/grep.rb
-
 	# Cleanup
 	rm -rf $(TDIARY_DIR)/contrib/util/tdiary-mode
 	find $(TDIARY_DIR) -name license.txt -exec rm {} +
-
 	# Remove due to copyright or license issue
 	rm $(TDIARY_DIR)/contrib/plugin/coderwall.rb
 	rm $(TDIARY_DIR)/contrib/plugin/select_style.rb
 	rm $(TDIARY_DIR)/contrib/plugin/tweet_quote.rb
 	rm $(TDIARY_DIR)/js/yahoo_kousei.js
-
-install/tdiary-mode::
+	# use libjs-mootools
+	rm $(TDIARY_DIR)/contrib/util/image-gallery/js/SmoothGallery/scripts/mootools-1.2-more.js
+	dh_link usr/share/javascript/mootools/mootools-more.min.js usr/share/tdiary/contrib/util/image-gallery/js/SmoothGallery/scripts/mootools-more.js
+	rm $(TDIARY_DIR)/contrib/util/image-gallery/js/SmoothGallery/scripts/mootools-1.2.1-core-yc.js
+	dh_link usr/share/javascript/mootools/mootools-core.min.js usr/share/tdiary/contrib/util/image-gallery/js/SmoothGallery/scripts/mootools-core-yc.js
+	# install tdiary-mode
 	install -D -m644 util/tdiary-mode/http.el $(ELISP_DIR)/http.el
 	install -D -m644 util/tdiary-mode/tdiary-mode.el $(ELISP_DIR)/tdiary-mode.el
