## tdiary-contrib 5.0.9

=== debian/changelog ===
tdiary-contrib (5.0.9-1) unstable; urgency=medium

  * New upstream version 5.0.9
  * Update copyright
  * Update lintian-overrides
  * Add missing-sources: uncompressed javascript file
  * Bump compat: 11
  * d/control: Bump Standard Version 4.1.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Jul 2018 15:08:24 +0900

tdiary-contrib (5.0.8-2) unstable; urgency=medium

  * Update Suggests: drop hyperestraier(Closes: #895071),
    thanks to Adam Borowski <kilobyte@angband.pl>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Apr 2018 16:40:26 +0900
