=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            Hideki Yamane <henrich@debian.org>
 Build-Depends: gem2deb,
-               debhelper (>= 10),
+               debhelper (>= 11),
                rsync
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
@@ -21,8 +21,6 @@
          tdiary (>= 5),
          libjs-mootools,
          ${misc:Depends}
-Suggests: hyperestraier,
-          ruby-hyperestraier
 Description: Plugins of tDiary to add functionalities
  This package includes optional utilities and plugins for tDiary. They are
  valuable but not so useful for general users. Some can not be completely
