## tdiary-contrib 5.0.10

=== debian/changelog ===
tdiary-contrib (5.0.10-2) unstable; urgency=medium

  * debian/{control,rules}
    - drop rsync for build
  * debian/{tdiary-contrib.install,tdiary-contrib.links,tdiary-mode.install}
    - added to follow above change
  * debian/{control,compat}
    - drop compat and use "Build-Depends: debhelper-compat (= 11)"

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Dec 2018 17:07:31 +0900

tdiary-contrib (5.0.10-1) unstable; urgency=medium

  * New upstream version 5.0.10
  * d/control: Bump Standard-Version 4.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 04 Oct 2018 15:17:24 +0900
