=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
            Hideki Yamane <henrich@debian.org>
 Build-Depends: gem2deb,
                debhelper (>= 11),
-               rsync
-Standards-Version: 4.1.4
+               debhelper-compat (= 11),
+Standards-Version: 4.2.1
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
