## tdiary-contrib 5.0.11

=== debian/changelog ===
tdiary-contrib (5.0.11-2) unstable; urgency=medium

  * Drop apel depends from tdiary-mode: (Closes: #924235)
    - The "apel" in Debian is not under dh-elpa's umbrella.
      So just import needed macro/function and drop depends of apel.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 16 Mar 2019 18:43:42 +0900

tdiary-contrib (5.0.11-1) unstable; urgency=medium

  * New upstream version 5.0.11
  * d/control: Bump Standard Version 4.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 30 Dec 2018 18:42:39 +0900

tdiary-contrib (5.0.10-3) unstable; urgency=medium

  * Add patch: use dh-elpa
  * d/{control,rules,tdiary-mode*}: use dh_elpa

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Dec 2018 16:47:34 +0900
