=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends: gem2deb,
                debhelper (>= 11),
                debhelper-compat (= 11),
-Standards-Version: 4.2.1
+               dh-elpa
+Standards-Version: 4.3.0
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
@@ -28,10 +29,10 @@
 
 Package: tdiary-mode
 Architecture: all
-Depends: apel,
-         emacs | emacsen,
+Depends: emacs | emacsen,
          psgml,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${elpa:Depends}
 Suggests: tdiary
 Description: tDiary editing mode for Emacsen
  This package provides Emacs major mode to edit and post entries to tDiary.
