## tdiary-contrib 5.1.0

=== debian/changelog ===
tdiary-contrib (5.1.0-2) unstable; urgency=medium

  * Drop http.el (Closes: #950106)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 06 Feb 2020 18:04:43 +0900

tdiary-contrib (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Update tdiary-mode

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Dec 2019 11:57:56 +0900

tdiary-contrib (5.0.11-3) unstable; urgency=medium

  * Drop d/tdiary-mode.emacsen-remove (Closes: #925432)
    Thanks to Tatsuya Kinoshita, Andreas Beckmann
  * d/control: Update Depends of tdiary-mode, drop psgml.
    - use nxml-mode instead of html-mode.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 27 Jul 2019 12:32:32 +0900
