=== debian/control ===
--- 
+++ 
@@ -30,7 +30,6 @@
 Package: tdiary-mode
 Architecture: all
 Depends: emacs | emacsen,
-         psgml,
          ${misc:Depends},
          ${elpa:Depends}
 Suggests: tdiary
