## tdiary-contrib 5.1.1

=== debian/changelog ===
tdiary-contrib (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 02 Apr 2020 16:56:00 +0900
