## tdiary-contrib 5.1.3

=== debian/changelog ===
tdiary-contrib (5.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.0.2+20051022-1,
    2.0.2+20050720-1.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Youhei SASAKI ]
  * New upstream version 5.1.3

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 30 Aug 2020 15:19:25 +0900
