=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Hideki Yamane <henrich@debian.org>
 Build-Depends: gem2deb,
                debhelper (>= 11),
-               debhelper-compat (= 11),
+               debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
