## tdiary-contrib 5.1.4

=== debian/changelog ===
tdiary-contrib (5.1.4-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Add d/salsa-ci.yml

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Youhei SASAKI ]
  * New upstream version 5.1.4
  * Update watch file format version to 4.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 Jan 2021 15:51:58 +0900
