## tdiary-contrib 5.1.5

=== debian/changelog ===
tdiary-contrib (5.1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 5.1.4-1.

  [ Youhei SASAKI ]
  * New upstream version 5.1.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Mar 2021 10:49:05 +0900
