=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tdiary-contrib
 Section: web
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            Hideki Yamane <henrich@debian.org>
@@ -10,7 +10,7 @@
                debhelper-compat (= 12),
                dh-elpa
 Standards-Version: 4.5.0
-Homepage: http://www.tdiary.org/
+Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
 XS-Ruby-Versions: all
