=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,11 @@
 #!/usr/bin/make -f
 
 export TDIARY_DIR="$(CURDIR)/debian/tdiary-contrib/usr/share/tdiary"
+export ELPA_NAME=tdiary-mode
 
 %:
-	dh $@ --buildsystem ruby --with ruby
+	dh $@ --buildsystem ruby --with ruby,elpa
+
 
 override_dh_install:
 	dh_install
