## tdiary-contrib 5.2.0

=== debian/changelog ===
tdiary-contrib (5.2.0-2) unstable; urgency=medium

  * Update d/{sources/}lintian-overrides
  * Update d/copyright year
  * Add Rules-Requires-Root: no

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Feb 2022 18:08:17 +0900

tdiary-contrib (5.2.0-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Fix duplicate debhelper

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Youhei SASAKI ]
  * New upstream version 5.2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Feb 2022 00:11:05 +0900

tdiary-contrib (5.1.6-1) unstable; urgency=medium

  * New upstream version 5.1.6
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Aug 2021 21:02:20 +0900
