=== debian/control ===
--- 
+++ 
@@ -6,20 +6,21 @@
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            Hideki Yamane <henrich@debian.org>
 Build-Depends: gem2deb,
-               debhelper (>= 11),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
+
 
 Package: tdiary-contrib
 Architecture: all
 Depends: curl,
          ruby,
-         tdiary (>= 5),
+         tdiary,
          libjs-mootools,
          ${misc:Depends}
 Description: Plugins of tDiary to add functionalities
