## tdiary-contrib 5.2.3

=== debian/changelog ===
tdiary-contrib (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3
  * Add/Update lintinan-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 19 Nov 2022 12:15:26 +0900
