## tdiary-contrib 5.3.0

=== debian/changelog ===
tdiary-contrib (5.3.0-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa(Closes: #1077128).
  * Remove X?-Ruby-Versions fields from d/control

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Oct 2024 17:30:42 +0900

tdiary-contrib (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update lintian-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 15:57:48 +0900
