=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
 Build-Depends: gem2deb,
                debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
