=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	-find $(TDIARY_DIR) -name license.txt -exec rm {} +
 	-for plugin in coderwall.rb select_style.rb ; \
 	 do rm "$(TDIARY_DIR)/contrib/plugin/$$plugin"; done
-	-rm "$(TDIARY_DIR)/contrib/js/yahoo_kousei.js"
+	-rm "$(TDIARY_DIR)/js/yahoo_kousei.js"
 	-rm "$(TDIARY_DIR)/contrib/util/image-gallery/js/SmoothGallery/scripts/mootools-1.2-more.js"
 	-rm "$(TDIARY_DIR)/contrib/util/image-gallery/js/SmoothGallery/scripts/mootools-1.2.1-core-yc.js"
