=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g https://github.com/tdiary/tdiary-contrib/tags .*/(?:v||tdiary-contrib[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
