## tdiary-contrib 5.4.0

=== debian/changelog ===
tdiary-contrib (5.4.0-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * d/watch: Bump version 5
  * Bump Standards-Version to 4.7.3 (no changes needed)
  * d/control: remove redundant rules-requires-root, section
  * New upstream version 5.4.0

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Feb 2026 18:46:24 +0900
