=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tdiary-contrib
 Section: web
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Taku YASUI <tach@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
@@ -8,12 +7,10 @@
 Build-Depends: gem2deb,
                debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-contrib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-contrib
-Rules-Requires-Root: no
-
 
 Package: tdiary-contrib
 Architecture: all
