=== debian/watch ===
Version: 5

Source: https://github.com/tdiary/tdiary-contrib/tags
Matching-Pattern: .*/(?:v||tdiary-contrib[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
Uversionmangle: s/_/./g
